ATI Fglrx 11.1 na kernelu 2.6.37 i 2.6.38. Patch.

29/01/2011 – 22:35

Oto wymagany patch dla sterowników FGLRX od ATI, aby poprawnie działały na kernelu 2.6.37. Z tego co się dowiedziałem, sterowniki 11.1 z tym patchem działają również na jądrze 2.6.38.

Download.

Źródło: http://aur.archlinux.org/packages.php?ID=29111

// EDIT
Z tego co zauważyłem, patch nie jest wymagany do poprawnej kompilacji i działania sterowników na 2.6.37. Nie mogę tego jednak potwierdzić dla 2.6.38.

Napisz komentarz